h1, h2, h3 { margin: 0; padding: 0; font-weight: normal; color: #810988; }
h1 { font-size: 2em; }
h2 { font-size: 2.8em; }
h3 { font-size: 1.6em; }
p, ul, ol { margin-top: 0; line-height: 180%; }
a { text-decoration: none; color: #bd2e26; }
body { margin: 0; padding: 0; background: #010101 url(images/img01.gif) repeat; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #989898; text-align:center;}
#wrapper { margin: 0 auto; padding: 0; background: url(images/img03.gif) no-repeat center top; }
.container { width: 1000px; margin: 0px auto; }
#header { width: 900px; height: 170px; margin: 0 auto; padding: 0px 50px; background: url(images/img01.jpg) no-repeat left top; text-align:left;}
#logo { float: left; width: 300px; margin: 0; padding: 0; color: #bd2e26; }
#logo h1 { padding: 60px 0px 0px 0px; letter-spacing: -2px; text-transform: lowercase; font-size: 3.8em; color: #bd2e26;}
#logo p { margin: 0; padding: 0px 0 0 0px; letter-spacing: -1px; font: normal 18px Georgia, "Times New Roman", Times, serif; font-style: italic; color: #8E8E8E; }
#logo p a { color: #8E8E8E; }
#logo a { border: none; background: none; text-decoration: none; color: #000000; }
#splash { width: 960px; height: 300px; margin: 0px auto; }
#menu { float: right; width: 540px; height: 90px; margin: 0 auto; padding: 0; }
#menu ul { float: right; margin: 0; padding: 85px 0px 0px 0px; list-style: none; line-height: normal; width:700px;}
#menu li { float: left; }
#menu a { display: block; margin-right: 1px; padding: 10px 15px 15px 15px; background: url(images/img06.gif) no-repeat left 12px; text-decoration: none; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFFFFF; border: none; }
#menu a:hover, #menu .current_page_item a { text-decoration: none; color: #bd2e26; }
#menu .current_page_item a { }
#page { width: 900px; margin: 0 auto; padding:30px; background: #000000; }
#content { float: left; width: 650px; padding:0; text-align:justify;}
.post { overflow: hidden; margin-bottom: 40px; border-bottom: 1px dotted #1B1B1B; }
.post h2 { padding: 7px 0px 0px 0px;color: #bd2e26;text-align:left; }
.post h3 { color:#bd2e26; }
.imgImpresDat { margin:20px 0 0; background:url(../images/imp.png) no-repeat; width:300px; height:150px; }
#sidebar { float: right; width: 200px; margin: 0px; padding: 0px 0px 0px 0px; color: #787878; }
#sidebar ul { margin: 0; padding: 0; list-style: none; }
#sidebar li { margin: 0; padding: 0; }
#sidebar li ul { margin: 0px 0px; padding-bottom: 30px; }
#sidebar li li { line-height: 35px; border-bottom: 1px dotted #1B1B1B; margin: 0px 30px; border-left: none; }
#sidebar li li span { display: block; margin-top: -20px; padding: 0; font-size: 11px; font-style: italic; }
#sidebar li li a { padding: 0px 0px 0px 15px; }
#sidebar h2 { height: 38px; padding-left: 30px; letter-spacing: -.5px; font-size: 1.8em; color: #bd2e26; }
#sidebar p { margin: 0 0px; padding: 0px 30px 20px 30px; text-align: justify; }
#sidebar a { border: none; color: #494949; }
#sidebar a:hover { text-decoration: underline; color: #bd2e26; }
#footer { height: 50px; margin: 0 auto; padding: 0px 0 15px 0; font-family: Arial, Helvetica, sans-serif; }
#footer p { margin: 0; padding-top: 10px; line-height: normal; font-size: 9px; text-transform: uppercase; text-align: center; color: #505050; }
#footer a { color: #707070; }